KISSBRIDGE(8)

NAME
kissbridge - connect scc port to a pty device

SYNOPSIS
kissbridge scc-device pty-device

DESCRIPTION
kissbridge is a program that can connect your scc port to a pty device, which can then be linked from within a NET/NOS program.

SEE ALSO
Please read the documentation supplied with the z8530-utils2 package: /usr/share/doc/z8530-utils2/README.debian and /usr/share/doc/z8530-utils2/scc_eng.doc